<form method="post" action="{{ path('crud_product_delete', {'id': product.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ product.id) }}">
    <button class="btn btn-danger mt-2">Supprimer</button>
</form>
